# General Translation Platform: Crear un Project
URL: https://generaltranslation.com/es/docs/platform/openapi/reference/project/create-project.mdx
Docs index: https://generaltranslation.com/llms.txt
Description: Cree un proyecto en la Organization especificada. Requiere org:projects:create. Devuelve 409 si se ha alcanzado el límite de proyectos de su plan. Cada solicitud exitosa crea un nuevo proyecto. Referencia de la API para Crear un Project.

{/* Este archivo fue generado por Fumadocs. No edites este archivo directamente. Cualquier cambio debe realizarse ejecutando nuevamente el comando de generación. */}

## Endpoint

`POST https://api.gtx.dev/v2/orgs/{orgId}/projects`

**Operation ID:** `createProject`

**Tags:** `Project`

**Summary:** Create a Project

Create a project in the specified Organization. Requires `org:projects:create`. Returns `409` if your plan's project limit has been reached. Each successful request creates a new project.

Authentication: required. Send an API key in the `Authorization: Bearer <key>` header when authenticating.

### Parameters

- `orgId` (path, string, required)
- `gt-api-version` (header, "2025-01-01.v0" | "2025-11-03.v1" | "2026-02-18.v1" | "2026-03-06.v1", optional): API contract version. Defaults to the oldest supported version.

### Request body (required)

Body (`application/json`, object):
- `name` (string, required): Trimmed Project name, 1–64 characters. Accepts ASCII letters, digits, spaces, dashes, underscores, apostrophes, parentheses, and periods.
- `defaultLocale` (string, required): Source locale for the project.
- `cdnEnabled` (boolean): Enable CDN delivery. Defaults to false when omitted.

### Responses

**201**: Project created
Response body (`application/json`, object):
- `project` (object, required)
  - `id` (string, required)
  - `name` (string, required)
  - `orgId` (string, required)
  - `defaultLocale` (string, required)

**400**: The request is malformed or failed validation.
Response body (`application/json`, object):
- `error` (string, required)

Response body (`text/html`, string):

**401**: Authentication is missing or invalid.
Response body (`application/json`, object):
- `error` (string, required)

Response body (`text/html`, string):

**403**: The caller is authenticated but not allowed to perform this operation or access the requested resource.
Response body (`application/json`, object):
- `error` (string, required)

Response body (`text/html`, string):

**409**: The request conflicts with existing data or the current state of the project or organization.
Response body (`application/json`, object):
- `error` (string, required)

Response body (`text/html`, string):

**413**: The request, or the data it would return, exceeds a size or item limit.
Response body (`application/json`, object):
- `error` (string, required)

Response body (`text/html`, string):

**415**: The request body's Content-Type is missing or not supported. Send the body as application/json.
Response body (`application/json`, object):
- `error` (string, required)

Response body (`text/html`, string):

**429**: Too many requests. The rate limit was exceeded.
Response body (`application/json`, object):
- `error` (string, required)

Response body (`text/html`, string):

**500**: An unexpected server error occurred.
Response body (`application/json`, object):
- `error` (string, required)

Response body (`text/html`, string):

Complete OpenAPI 3.1 specification: https://generaltranslation.com/openapi.yaml

OpenAPI schema: [openapi.json](https://generaltranslation.com/openapi.json)

## Sitemap

See the full [sitemap](https://generaltranslation.com/sitemap.md) for all pages.
